source.. = src/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               lib/,\
               lib/antlr-2.7.7.jar,\
               lib/asn1bean-compiler-1.12.1-SNAPSHOT.jar
